/* CSS Document */

/* ----- Mise en forme du bouton ----- */
.LnkWcbForm-trigger-femeture{

}

/* ----- Mise en forme générale ----- */

#LnkWcbForm{ margin:0; padding:0; }

.cacher {
	display: none;
}

#picto_phone { float:left; padding:0 10px 20px 0;  }
/* ----- Mise en forme du formulaire en popup ----- */


.LnkWcbForm-trigger {
	display : none !important; 
	background: transparent url(images/deplier-call-contact.png) no-repeat top center;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 1.1em;
	line-height: 1;
	height: 20px;
	text-align: center;
	width: 220px; /* 22.91% 220/960 */
	z-index: 2;
}		
	.LnkWcbForm-trigger:hover, .LnkWcbForm-trigger:active {
	  color: #89c0cb;
	}

.LnkWcbForm-container {
	display:none;
	background: #b5d1d7 url('images/fd_contact_niv2.jpg') 0 0 no-repeat;
	font-size: 1em;
	min-height: 229px;
	position: absolute;	
	margin: 0 auto;
	padding: 17px 0 0;
	text-align: left;
	top: 214px;
	width: 220px;
	z-index: 1;
}	

.LnkWcbH1 {
	background: url(images/icon-rappel-call-contact.png) no-repeat 0 center;
	color: #fff;
	font: bold 1.1em/1.2 'Open Sans', Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	height: auto;
	margin: 0 0 10px;
	padding: 0 0 0 54px;
  text-shadow: 2px 2px 2px #2c707d;
}

.user-status {
  margin: 0 0 6px;
}

input.LnkWcbForm-input-tel {
	background: url('images/fd_input_tel.png') 0 0 no-repeat;
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	font-size: 1.2em;
	font-weight: 600;
	height: 39px;
	line-height: 39px;
	margin: 0 0 4px;
	padding: 4px 0 0;
	text-align: center;
	width: 190px;
}

.LnkWcbForm-closer {
  	background: transparent url(images/replier-call-contact.png) no-repeat top center;
    bottom: -20px;
  	color: #fff;
  	display: block;
    cursor: pointer;
  	font-size: 1.1em;
  	line-height: 1;
  	height: 20px;
    left: 0;
    position: absolute;
  	text-align: center;
  	width: 220px; /* 22.91% 220/960 */
    z-index: 500;
}

/*
.LnkWcbForm-container h1 {
	margin:0; padding:0; line-height:15px; height:35px; font-size:13px; color:#FFF; text-align:left; font-family:  Arial, Verdana, sans-serif;  clear:both; font-weight: bold; display:block; background: url("../imgs/h1.png") no-repeat scroll left top transparent; padding-left:30px;
}
*/

.LnkWcbForm-txt { padding-top:7px; }

.LnkWcbForm-legend {
	 color: #959595;
    display: block;
    font-size: 11px;
    margin-top: 50px;
}
.LnkWcbForm-container strong {
	font-weight:bold;
}
.LnkWcbForm-container .text-infos, .LnkWcbForm-container .text-infos-horaires { 
	margin: 0;
    padding: 0.3em 0em 0.3em 0em ;
}

.LnkWcbForm-container fieldset {
	padding:0 14px;
	border:none;
	display:block;
	
}

.LnkWcb-front {
    position: relative;
	height:110px;
	z-index:10;
}

.LnkWcbForm-container-choix { margin-top:15px; }

.LnkWcbForm-container label {
  	color: #636363;
    display: none;
    float: left;
    font-size: 12px;
    padding: 5px;
    text-align: left;
	text-indent:10px;
	position:absolute;
	left:-9999px;
	top:-9999px;

}
.LnkWcbForm-container label.link { color:#ff7000; text-decoration:underline; cursor:pointer; }
.LnkWcbForm-container label.masque {display:none;}

.champ-wcb {	
  clear:both;
  margin: 0.3em 0;
  text-align: center;
  width: 100%;
}
.LnkWcb-txt-differe {
  color: #246e7d;
	font: 600 1em/1.6 'Open Sans', Helvetica, 'Helvetica Neue', Arial, sans-serif;
  margin: 0 0 4px; 
  clear:both;
  text-align: center;
  width: 190px; 
}
.champ-wcb-differe {	margin: 0.3em 0; clear:both;  float:left;width: 190px; }

.warning:after {}

.LnkWcbForm-container input#valider {
  background: #c52b45;
  border: none;
  color: #fff;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 1.2em;
  font-weight: bold;
  height: 34px;
  margin: 0 0 0 25px;
  overflow: hidden;
  text-transform: uppercase;
  width: 147px;
}

.LnkWcbForm-container select{ border:none;  display:block; color: #FFF; font-size:13px;  font-family: "Trebuchet MS","Helvetica Neue","Lucida Grande",Helvetica,Arial,Verdana,sans-serif; float:left; margin:0; padding:0; text-align:center;background-color:#79A7AE;}



.LnkWcbPoweredBy {
	position:absolute;
	left:5px;
	bottom:-30px;
	text-align: right;
	z-index:10;
}

.LnkWcbPoweredBy * { vertical-align: top;}

.LnkWcbPoweredBy img {	border: none;}

.LnkWcbCnil {

	font-family: sans-serif;
    font-size: 8px;
	text-align: right;
	margin-top: 4px;

}

.LnkWcbCnil .enveloppe {	display: inline-block; overflow: hidden;}

.LnkWcbCnil .depliant {	white-space: nowrap;}

.LnkWcbCnil a[href] {	text-decoration: none;}

/* ----- Mise en forme des statuts intermédiaires ----- */

.status-bar { display: block; margin: 0; padding: 0 ; width: 190px; }
.LnkWcbForm-canal { display:none; }
.status-bar .user-status {
	color:#C5203B;
	font-weight: bold;
	padding: 0;
  margin:0 0 10px;
	text-align:left;
}

.status-bar .user-status.busy:before { }

/* ----- Mise en forme des erreurs ----- */

.errors {
   bottom: -30px;
    height: 30px;
    left: 0;
    position: absolute;
    width: 218px;
	z-index:15;
}

.errors * {	margin: 0;}

.errors ul {
	float:left;
	width:183px; height:45px;
	padding:5px 0 0 35px;
	/*padding: 0.5em 2em;*/
    color: #c61111;
	background: url("../imgs/picto_error.png") no-repeat left 5px #f3f3f3;
}

.errors li {	list-style: none; font-weight:bold;}

input.error, span.error {	border: 1px solid red;}


/* ----- Mise en forme du calendrier ----- */

.panneau-date-differe .LnkWcbDateDiff {
	margin: 0;
}
.panneau-date-differe .LnkWcbDateDiff .lnk-wcb-date {
	background-color:#79A7AE;
	color: #fff;
	-webkit-box-shadow: 0 0 5px #61919B inset, 0 0 5px #61919B inset;  
	-moz-box-shadow:    0 0 5px #61919B inset, 0 0 5px #61919B inset;  
	box-shadow:         0 0 5px #61919B inset, 0 0 5px #61919B inset;
	border: 1px solid #246E7D;
	height: 28px;
	line-height: 28px;
	margin-left: 10px;
	padding: 0 0 0 3px;
	width: 70px;
}
.panneau-date-differe .LnkWcbDateDiff .lnk-wcb-time {
	float:left;
	margin-bottom:0px;
	margin-left:0px;
}
.panneau-date-differe .LnkWcbDateDiff select.lnk-wcb-hours, .panneau-date-differe .LnkWcbDateDiff select.lnk-wcb-minutes {
  height: 32px;
  width: 45px;
  background-color:#79A7AE;
  -webkit-box-shadow: 0 0 5px #61919B inset, 0 0 5px #61919B inset;  
  -moz-box-shadow:    0 0 5px #61919B inset, 0 0 5px #61919B inset;  
  box-shadow:         0 0 5px #61919B inset, 0 0 5px #61919B inset;
  top: 0;
  visibility: visible;
}

select.lnk-wcb-hours {
	margin-right: 3px;
}
.panneau-date-differe .LnkWcbDateDiff {

	display: block;
	
}

.ui-datepicker.ui-widget.ui-widget-content {

	font-size: 0.6em;
	
}

.panneau-date-differe .LnkWcbDateDiff  span {

	vertical-align: top;
}
/* ----- Mise en forme du formulaire de débordement ----- */
.panneau-debordement .invite-saisie {
	color: gray;
}
.panneau-debordement .errors {
	color: red;
}
/* ----- Mise en forme du canal Bug IE6 ----- */
input.LnkWcbForm-canal{
	margin:0;
	padding:0;
	border:0;
	line-height:0px;
	display:none;
	height:0;
}

/* ----- Mise en forme du choix de rappel ----- */

.LnkWcb-btn-immediat{
	cursor: pointer;
	display: block;
	float:left;
	width:99px;
	height: 30px;
	padding: 0;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	padding: 5px 5px 0;
	font-size:11px;
}
.lt-ie9 .LnkWcb-btn-immediat {
	font-size: 10px;
}

.LnkWcb-btn-differe{
	cursor: pointer;
	display: block;
	float:left;
	width:99px;
	height: 30px;
	padding: 0;
	color:#FFF;
	font-weight:bold;
	text-align:center;
  	padding: 5px 5px 0;
	font-size:11px;
}
.lt-ie9 .LnkWcb-btn-differe {
	font-size: 10px;
}
.LnkWcb-btn-type-actif{
	color: #FFF;
}
